
body {
    font-family: 'Inter', sans-serif;
}

h1, h2, h3, h4 {
    font-family: 'Rubik', sans-serif;
    margin: 0;
}

h3 {
    font-size: 20px;
}

#home {
    margin-top: 85px;
}

section {
    width: 100%;
    min-height: calc(100vh - 85px);
    background-size: cover;
    background-position: center center;
    position: relative;
}

#main {
    background-image: url(/web/img/main_background.png);
}

#main h2 {
    position: absolute;
    transform: translate(-50%, -25%);
    left: 50%;
    top: 25%;
    color: #fff;
    text-align: center;
    font-size: 36px;
}

div.philosophy {
    color: #fff;
    position: absolute;
    transform: translateY(-75%);
    top: 75%;
    width: 300px;
}

div.philosophy p {
    font-family: GothaProReg;
}

form.footer-form {
    margin: 25px 0;
}

form.footer-form input{
    min-width: 230px;
    margin-right: 15px;
    background-color: #C4C4C4;
    border: none;
    padding: 3px 12px;
}

form.footer-form input::placeholder{
    color: #000;
}

form.footer-form button{
    background-color: #0D16FF;
    color: #fff;
    border-color: #0D16FF;
}

.footer-link {
    font-size: 18px;
    display: block;
}

.service-block {
    height: 250px;
    position: relative;
    background-size: cover;
    background-position: center;
    margin-bottom: 30px;
}

.service-block h4 {
    font-size: 22px;
    color: #ffffff;
    text-transform: uppercase;
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
}

label {
    color: #fff;
}

.btn-primary {
    color: #fff;
    background-color: #021e5d;
    border-color: #021e5d;
}

.btn {
    min-width: 150px;
}

.btn, .form-control {
    border-radius: 20px;
}

/*section {*/
/*    border: 1px solid #000;*/
/*    background-color: red;*/
/*}*/

#home {
    background-color: #021E5D;
    position: relative;
}

#home svg {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 8vw;
    /* set height to pixels if you want angle to change with screen width */
}

#home .home-image {
    position: relative;
}

#home .home-image .figure-one, #home .home-image .figure-two {
    position: absolute;
}

#home .home-image .figure-one {
    right: -10%;
    width: 35%;
    bottom: -5%;
}

#home .home-image .figure-two {
    right: -25%;
    width: 25%;
    top: 50%;
    transform: translateY(-50%);
}

#home .content h1 {
    color: #fff;
    font-size: clamp(25px, 3vw, 60px);
}

#home .content h1 > span {
    color: #FEC6D3;
}

#home .content p {
    color: #fff;
}

.img-hover {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.img-hover img {
    max-width: 100%;
    -moz-transition: all 1.2s;
    -webkit-transition: all 1.2s;
    transition: all 1.2s;
}

.img-hover:hover > img {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

#units {
    background-color: #fff;
    position: relative;
}

#units .units > div {
    padding: 20px;
    margin-bottom: 40px;
    /*border: 1px solid transparent;*/
    transition: all .4s ease-out;
}

#units .units > div:last-child {
    margin-bottom: 0;
}

#units .units > div:hover {
    cursor: pointer;
    /*border: 1px solid #e3e3e3;*/
    -webkit-box-shadow: 0px 0px 11px 1px rgba(0,0,0,0.56);
    -moz-box-shadow: 0px 0px 11px 1px rgba(0,0,0,0.56);
    box-shadow: 0px 0px 11px 1px rgba(0,0,0,0.56);
}


#units h2 {
    text-align: center;
    margin-bottom: 40px;
    padding-top: 40px;
}

#units h3 {
    position: relative;
    margin-bottom: 40px;
}

#units p {
    font-size: 18px;
}

#units h3 > i {
    width: 50px;
    height: 50px;
    background-size: cover;
    display: inline-block;
    margin-right: 20px;
}

#units h3 > span {
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
}

#career > div:first-child {
    background-image: url(/web/uploads/Rectangle%20125.png);
    background-size: cover;
}

#career > div {
    position: relative;
}

#career > div:nth-child(2) h2 {
    margin-bottom: 60px;
}

#career > div:nth-child(2) p {
    font-size: 18px;
}

#career > div:last-child {
    background-color: #021E5D;
}

#career > div:last-child h3, #career > div:last-child p {
    color: #fff;
    text-align: center;
}

#career > div:last-child h3 {
    margin-bottom: 60px;
}

#career > div:last-child p {
    font-size: 18px;
}


#career > div:last-child > .content > .counts {
    display: grid;
    width: 70%;
    margin: 40px auto;
    grid-template-columns: 50% 50%;
    text-align: center;
}

#career > div:last-child > .content > .counts > div > h4 {
    margin: 0;
    color: #fff;
    font-size: 28px;
}

#career > div:last-child > .content > .counts > div > p {
    margin: 0;
}

#career > div:last-child > .content > .counts > div:first-child {
    border-right: 1px solid rgba(255,255,255,.4);
}

#career .figure {
    width: 33%;
    height: 50%;
    /* padding-top: 100%; */
    background-image: url(/web/uploads/figure2.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    right: 0;
    bottom: -40px;
    z-index: 10;
}

#culture {
    background-color: #fff;
}

#culture h2 {
    margin-bottom: 120px;
    text-align: center;
}

#culture h3 {
    position: relative;
    margin-bottom: 20px;
}

#culture h3 i {
    background-image: url(/web/uploads/check.png);
    width: 30px;
    height: 30px;
    background-size: cover;
    display: inline-block;
    margin-right: 10px;
}

#culture h3 span {
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
}

section h2, section h3 {
    color: #001032;
}

#culture .col-md-6 {
    margin-bottom: 60px;
}

#culture .button {
    background-color: #02AD73;
    width: 100%;
    min-height: 200px;
    border-radius: 15px;
    position: relative;
    font-size: 24px;
    color: #fff;
    padding: 40px;
    font-weight: bold;
}

#culture .button:hover {
    cursor: pointer;
}

#slider .slide {
    background-position: center;
    background-size: cover;
}

#culture .button .row {
    position: absolute;
    width: calc(100% - 40px);
    transform: translateY(-50%);
    top: 50%;
}

#slider {
    background-color: #fff;
}

#slider .slider-for .item {
    width: 100%;
    height: 50vh;
    background-size: cover;
    background-position: center center;
    border-radius: 4px;
}

#slider .slider-nav .item {
    width: 100%;
    height: 100px;
    background-size: cover;
    background-position: center center;
    border-radius: 4px;
    margin: 0 10px;
}

#slider .slider-for {
    margin-bottom: 20px;
    position: relative;
}

#slider .slider-for .item:hover, #slider .slider-nav .item:hover {
    cursor: pointer;
}

#slider .slider-for .item:focus, #slider .slider-nav .item:focus {
    outline: none;
}

#slider .arrow {
    width: 50px;
    height: 50px;
    background-color: #021E5D;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 50%;
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
    z-index: 10;
}

#slider .arrow:hover {
    cursor: pointer;
}

#slider .arrow.left {
    background-image: url(/web/uploads/Vector_l.png);
    left: 0;
}

#slider .arrow.right {
    background-image: url(/web/uploads/Vector.png);
    right: 0;
}

.footer .footer-row {
    margin: 40px 0;
}

.footer .contacts p, .footer .contacts a {
    color: #fff;
    font-size: 16px;
}

.footer .contact-list p , .footer .contact-list a {
    color: #fff;
    font-size: 12px;
    margin: 0;
}

#contact h4 {
    position: relative;
}

#contact h4 span {
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
}

#contact p {
    font-size: 18px;
}

#contact a {
    color: #000;
}

#contact h4 i {
    background-image: url(/web/uploads/location.png);
    width: 30px;
    height: 30px;
    background-size: cover;
    display: inline-block;
    margin-right: 10px;
}

#contact .col-md-4 {
    margin-bottom: 40px;
}

#contact .info {
    padding-left: 40px;
}

#contact .content {
    padding: 60px 0;
}

#contact h2 {
    text-align: center;
    margin-bottom: 60px;
}

footer .contact-list .col-md-3 {
    margin-bottom: 20px;
}

.navbar-brand {
    height: 83px;
}

@media screen and (min-width: 768px){
    #w1 {
        position: absolute !important;
        left: 50%;
        transform: translateX(-50%);
    }

    #w1 li {
        margin: 0 15px;
    }

    #w1 li > a {
        color: #021E5D;
        font-size: 18px;
        border-radius: 40px;
        padding: 15px 25px;
        transition: border .4s ease-out;
        border: 1px solid transparent;
    }

    #w1 li > a.active {
        border: 2px solid rgba(2,30,93,.5);
    }

    #w0-collapse #w2 {
        float: right;
    }

    #home .content {
        display: grid;
        grid-template-columns: 40% 60%;
        position: absolute;
        width: 100%;
        transform: translateY(-33%);
        top: 33%;
    }

    #home .home-text {
        width: 100%;
        max-width: 60%;
        margin: 0 auto;
    }

    #home .home-text h1 {
        margin-bottom: 80px;
    }

    #about .content {
        display: grid;
        grid-template-columns: 60% 20% 20%;
        width: calc(100% - 40px);
        grid-gap: 20px;
    }

    #about .about-text {
        width: 100%;
        max-width: 60%;
        position: absolute;
        transform: translate(-50%, -50%);
        top: 50%;
        left: 50%;
    }

    #about .about-text h2, #about .about-text p {
        margin-bottom: 40px;
    }

    #about .about-text h2 {
        font-size: 60px;
    }

    #about .about-text p {
        font-size: 18px;
    }

    #units .units {
        display: grid;
        grid-gap: 20px;
        grid-template-columns: 33.33333% 33.333333% 33.333333%;
        margin: 0 auto;
        width: 100%;
        max-width: 90%;
        background: url(/web/uploads/units.png) no-repeat bottom right/30%;
    }

    #units > .content {
        /*position: absolute;*/
        /*transform: translateY(-50%);*/
        /*top: 50%;*/
    }

    #units h2 {
        font-size: 60px;
    }

    #units h3 {
        font-size: 32px;
    }

    #career {
        display: grid;
        grid-template-columns: 40% 1fr;
        grid-template-areas:
                "img content"
                "join join";
    }
    #career > div:first-child {
        grid-area: img;
        min-height: 60vh;
    }
    #career > div:nth-child(2) {
        grid-area: content;
    }
    #career > div:last-child {
        grid-area: join;
        min-height: 60vh;
    }
    #career > div:last-child > .content {
        position: absolute;
        transform: translate(-50%, -50%);
        top: 50%;
        left: 50%;
        width: 70%;
    }

    #career > div:nth-child(2) .content {
        width: 70%;
        position: absolute;
        transform: translate(-50%, -50%);
        top: 50%;
        left: 50%;
    }
    #career > div:nth-child(2) h2 {
        font-size: 60px;
    }
    #career > div:last-child h3 {
        font-size: 55px;
    }
    #career > div:last-child > .content > .counts > div > h4 {
        font-size: 60px;
    }
    #career > div:last-child > .content > .counts > div > p {
        font-size: 14px;
    }
    #culture h2 {
        font-size: 55px;
    }

    #culture h3 {
        font-size: 32px;
    }

    #culture p {
        font-size: 18px;
    }

    #culture .content {
        padding: 120px 0;
    }

    #slider .content {
        position: absolute;
        transform: translate(-50%, -50%);
        top: 50%;
        left: 50%;
    }

    .footer {
        min-height: 480px;
        position: relative;
    }

    .footer > .content {
        position: absolute;
        transform: translate(-50%, -50%);
        top: 50%;
        left: 50%;
    }

    .footer .links {
        display: grid;
        grid-template-columns: repeat(5, 20%);
    }

    #contact h2 {
        font-size: 60px;
    }

}

.page {
    padding: 100px 15px 20px !important;
}

@media screen and (max-width: 767px) {

    #home .home-image .figure-one, #home .home-image .figure-two {
        display: none;
    }

    #home .home-text {
        padding: 40px;
    }

    #home .home-text h1 {
        margin-bottom: 20px;
    }

    #home .home-text h1, #home .home-text p {
        text-align: center;
    }

    .hide-mobile {
        display: none;
    }

    #about > .content {
        position: absolute;
        transform: translate(-50%, -50%);
        top: 50%;
        left: 50%;
        width: 100%;
        max-width: 80%;
        text-align: center;
    }

    #about .about-text h2, #about .about-text p {
        margin-bottom: 20px;
    }

    #career > div:first-child {
        background-image: url(/web/uploads/Rectangle%20125.png);
        background-size: cover;
        width: 100%;
        height: 40vh;
    }

    #career > div {
        padding: 40px 20px;
        text-align: center;
    }

    #untis h2 {
        font-size: 60px;
    }

    section h2 {
        font-size: 38px;
    }

    section h3 {
        font-size: 26px;
    }

    #career .figure {
        height: 25%;
        bottom: -30px;
    }

    #culture h2 {
        margin-bottom: 60px;
    }

    #culture .content {
        padding: 60px 0;
    }

    #culture .button {
        min-height: 100px;
        font-size: 20px;
    }

    .footer-link {
        width: 100%;
        margin: 10px 0;
        display: block;
    }

    .navbar-toggle {
        position: absolute;
        transform: translateY(-50%);
        top: 50%;
        right: 20px;
        margin: 0;
    }
}